using System;
namespace TheGameExtreme.model.card.rapidCard
{
    public class EndGameCard : RapidCard
    {

        public static readonly string CARD_ENDGAME = "EndGameCard";

        public EndGameCard(int value)
            :base(value)
        {
        }

        override public string getName()
        {
            return CARD_ENDGAME;
        }

    }
}
